#global{
position:relative;

margin-top:2px;
margin-left:auto;
margin-right:auto;
width:900px;
height:666px;
border:solid 1px;
}

#banniere{
position:relative;
background-image:url(top1.jpg);
height:115px;
border-bottom:solid 1px;
}

ul#menu {
margin:0;
padding:0;
list-style-type:none;
background-color:#000000;

}

#menu li {
display: inline;
}

#menu a{
font-family:verdana;
font-size:11px;
color:white;
text-decoration:none;
line-height:15px;
margin:0 10px;
}

#menu a:hover{
color:#CCCCCC;
}

.random1{
background-image:url(alphabet/a.jpg);
background-position:center;
background-repeat:no-repeat;
position:absolute;
height:500px;
width:427px;
border:solid 1px;
left:14px;
top:150px;
}
.random2{
background-image:url(alphabet/b.jpg);
background-position:center;
background-repeat:no-repeat;
position:absolute;
height:500px;
width:427px;
border:solid 1px;
left:14px;
top:150px;
}

.random3{
background-image:url(alphabet/c.jpg);
background-position:center;
background-repeat:no-repeat;
position:absolute;
height:500px;
width:427px;
border:solid 1px;
left:14px;
top:150px;
}

.random4{
background-image:url(alphabet/d.jpg);
background-position:center;
background-repeat:no-repeat;
position:absolute;
height:500px;
width:427px;
border:solid 1px;
left:14px;
top:150px;
}
.random5{
background-image:url(alphabet/e.jpg);
background-position:center;
background-repeat:no-repeat;
position:absolute;
height:500px;
width:427px;
border:solid 1px;
left:14px;
top:150px;
}



#annonce{
position:absolute;
height:500px;
width:427px;
border:solid 1px;
right:14px;
top:150px;
}

#copyright{
position:absolute;
font-size:9px;
top:665px;
left:285px;
}